## golang-github-yvasiyarov-newrelic-platform-go 0.0~git20160601.9c099fb

=== debian/changelog ===
golang-github-yvasiyarov-newrelic-platform-go (0.0~git20160601.9c099fb-3) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Thorsten Alteholz ]
  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Nov 2020 03:12:12 +0000

golang-github-yvasiyarov-newrelic-platform-go (0.0~git20160601.9c099fb-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 11 Aug 2020 20:07:39 +0000

golang-github-yvasiyarov-newrelic-platform-go (0.0~git20160601.9c099fb-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 10 Apr 2020 16:14:58 +0200
