=== debian/control ===
Source: golang-github-yvasiyarov-newrelic-platform-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/yvasiyarov/newrelic_platform_go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yvasiyarov-newrelic-platform-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yvasiyarov-newrelic-platform-go.git
XS-Go-Import-Path: github.com/yvasiyarov/newrelic_platform_go
Testsuite: autopkgtest-pkg-go

Package: golang-github-yvasiyarov-newrelic-platform-go-dev
Architecture: all
Depends: ${misc:Depends}
Description: Newrelic Platform SDK for Go
 This package contains an New Relic Platform Agent SDK.
 .
 It is a very simple interface to the platform.
